/* @option user-selected menu font size */

#navcontainer a {
	font-size: 20px;
	line-height: 1.1;
}

#navcontainer ul ul a {
	font-size: 14px;
	line-height: 1.2;
}

#navcontainer ul ul ul a {
	font-size: 11px;
	line-height: 1.2;
}

#navcontainer ul ul a:hover{
	letter-spacing: 0px;
}

#navcontainer ul ul ul a:hover{
	letter-spacing: 0px;
}